GDB (xrefs)

Functions
symbol.h File Reference

Go to the source code of this file.

## Functions
int | find_minimal_symbol_address (const char *name, CORE_ADDR *addr, struct objfile *objfile)

## Function Documentation

## ◆ find_minimal_symbol_address()

int find_minimal_symbol_address | ( | const char * | name,
|  | CORE_ADDR * | addr,
|  | struct objfile * | objfile
| ) |  |

Definition at line 438 of file minsyms.c.

References BMSYMBOL_VALUE_ADDRESS, lookup_minimal_symbol(), bound_minimal_symbol::minsym, and name.

Referenced by agent_look_up_symbols().